# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = kyotocabinet
pkgbase = kyotocabinet
xdata = pkgtype=pkg
pkgver = 1.2.80-2
pkgdesc = a modern implementation of DBM in C++
url = https://dbmx.net/kyotocabinet
builddate = 1774261168
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 19308319
arch = aarch64
license = GPL-3.0-or-later
depend = glibc
depend = libgcc
depend = libstdc++
depend = zlib
